MouseWare Title Page

Start here

Using your mouse or trackball

Configuring your mouse or trackball

Troubleshooting

www.logitech.com

This online help provides information about the general operation and setup of all Logitech mice and trackballs. Please note that your Logitech mouse or trackball may not have some of the features listed in this help. Refer to the documentation that came with your mouse or trackball.

© 2002 Logitech. All rights reserved. Logitech, the Logitech logo and other Logitech marks are owned by Logitech and may be registered. All other trademarks are the property of their respective owners.


Welcome to Logitech

Congratulations on your purchase of a Logitech mouse or trackball, part of the Logitech family of interactive desktop products which make your time at the computer or on the Internet more productive, comfortable and enjoyable.

Logitech has been designing and manufacturing computer peripherals for over 20 years. These products form the bridge between people and computers, a link so intuitive that the digital world feels like a natural extension of your senses.

A number of advanced features are offered by your mouse or trackball and the MouseWare® software to help you use your computer more effectively. You can:

  • Assign shortcuts to the buttons and scroll wheel on your mouse or trackball to perform functions that you carry out frequently, for example you can set a button to copy selected information to the Windows® clipboard.

  • Configure the scroll wheel on your mouse or trackball to scroll an active window without having to move your device, or dedicate it to provides one-touch access to your favorite internet sites.

Note

  • Your mouse or trackball may not have all of the features listed above. Refer to the documentation that came with your device.


Comfort and Safety Overview

For guidance about how to use your mouse or trackball comfortably and safely, please read:

  • Comfort guidelines, which describes how to create a comfortable and safe environment when you use your device.

  • International Safety and Standards for Optical Mice, which provides important technical information.

  • Battery Warning for Rechargeable Devices and Battery Warning for Non-Rechargeable Devices, which provide important safety tips for using, changing and disposing of the batteries in your cordless mouse or trackball.


Comfort Guidelines

This topic contains important ergonomic information. We recommend that you read this information carefully for suggestions regarding work habits and workspace arrangement, to help stay comfortable and safe.

Some research suggests that physical discomfort and injury to nerves, tendons, and muscles may be associated with long periods of repetitive motion, improperly set up work space, incorrect body position and poor working habits.

If you feel pain, numbness, tingling, weakness, swelling, burning, cramping or stiffness in your hands, wrists, arms, shoulder, neck or back, see a qualified health professional immediately.

To maximize your comfort and lessen the chance of injury, follow these guidelines:

Make sure that your workspace is set up properly...

DO:

  • Have your keyboard and monitor positioned directly in front of you with your mouse or trackball next to it.

  • Place your mouse or trackball within easy reach so that your elbow can remain next to your side when using them.

  • Adjust the height of your chair and table as to have the keyboard, mouse, or trackball at or below elbow height.

  • Use the adjustment mechanism on the keyboard, if necessary to obtain the proper keyboard height.

  • Remember, if you use a mouse pad, take its thickness into consideration when making the height adjustments.

  • Have your feet well supported and your shoulders relaxed.

  • Place materials on your desk according to their frequency of use:

    • Frequent: put materials you use the most closest to you.

    • Occasional: put materials that you use occasionally no farther than an arm's length away.

    • Infrequent: put your infrequently used materials further away, but consider convenience.

  • Place documents you need while typing close to the monitor to reduce frequent head turning and change of eye focus. You can use a document holder to help.

Keep your shoulders, arms, wrists, and hands relaxed and comfortable as you work...

DO:

  • Let your arms hang loosely at your sides for a moment, allowing them to dangle toward the floor and to become relaxed. Try to maintain this relaxed feeling while you work.

  • Do not hunch or shrug.

  • Use a wrist rest or a palm rest, if you have one, between keying tasks and not while typing. Using it while typing may increase pressure against the hand and increase the chance of injury.

  • Avoid placing or supporting your wrists on sharp edges or on your desktop.

  • Make sure that your elbow is next to your side. Keep your wrist relaxed and straight - don't bend it up, down, or to either side.

Practice good work habits...

DO:

  • Take frequent short breaks. Get up and walk around at least a couple of times every hour.

  • Vary your tasks throughout the day. Do something different with your hands and arms for a while.

  • Use a light touch on the keyboard and for better control of the mouse or trackball.

  • Use software features to customize your mouse or trackball to help you reduce stress to your arm, wrist, or hand by minimizing repetitive or awkward motions.

Be alert to signs of discomfort...

DO:

  • Consult a qualified health professional if at any time during or after typing you feel pain, weakness, numbness, or tingling in your hands, wrists, elbows, shoulders, neck, or back, or if you have any reason to believe that you might be experiencing discomfort as a result of typing or from using the mouse or trackball.

For information regarding strategies or customizations which might increase your comfort when using the other parts of your computer (monitor, CPU, etc.), please consult the literature supplied with those components.


International Safety and Standards for Optical Mice

The optical mouse has no serviceable parts. User-observable light is 15 microwatts in normal operation. This mouse is rated as a commercial product for operation at 32º F (0º C) to 104º F (40º C).

The optical mouse complies with International Standard IEC 825-1: 1993.

CAUTION

  • Use of controls or adjustments or performance of procedures other than those specified herein may result in hazardous radiation exposure.


Battery Warning for Rechargeable Devices

If you are using a rechargeable mouse, please read these important safety tips. If you are using a cordless device that is NOT rechargeable, please read Battery Warning for Non-Rechargeable Devices.

When battery power is low for your rechargeable cordless mouse you may notice:

  • The cursor on your screen not moving.

  • The cursor moving erratically.

  • The MouseWare® software displaying a dialog box suggesting that you change the batteries, if you are using Windows® 98 or Windows® 2000.

  • The mouse LED blinking red, indicating that battery power is critically low.

When battery power is low, it is recommended that you promptly recharge your batteries to avoid any problems.

When using batteries, follow the battery manufacturer's instructions and these important safety tips:

  • Use only rechargeable nickel metal hydride (NiMH) batteries rated 1500 to 1900 mAh with your rechargeable mouse. Use batteries of the same model and mAh capacity. The battery life indicator is not reliable for battery types other than 1600 mAh.

  • Do not use NiCd or alkaline batteries and do not mix different types of batteries, as it may cause leakage or rupture.

  • Do not recharge a battery unless it is specifically marked "rechargeable".

  • Do not overcharge the batteries.

  • Do not use or charge the batteries if they appear to be leaking, discolored, deformed or in any way abnormal.

  • Do not leave your batteries discharged or unused for extended periods of time.

  • When you are not using or charging your cordless device for long periods of time, remove the batteries and store them in a cool dry place at normal room temperature.

  • If NiMH batteries are left unused for more than one year, they may become unusable and may need to be replaced.

  • If you use a battery charger other than the one provided by Logitech, please follow the manufacturer's instructions.

  • Exercise care when handling batteries.

  • When batteries are misused, they may explode or leak, causing burns and personal injury.

  • If your batteries leak, use normal precautions and discard the batteries immediately. Leaking batteries can cause skin burns or other personal injury.

  • When discarding batteries, dispose of them in the proper manner, according to the battery manufacturer instructions and your local laws.

  • When replacing batteries, remove all used batteries from the device at the same time. Mixing old and new batteries or different types of batteries may cause leakage or rupture.

  • Do not open or mutilate a battery.

  • Do not dispose of batteries in a fire or expose batteries to heat above 130° F (54° C).

  • Do not immerse batteries in water.

  • Make sure that you insert the batteries properly, with the positive (+) and negative (-) ends of the batteries facing the correct way.

  • Conducting materials, such as rings, bracelets, and keys, can short out a battery causing it to overheat and possibly leak or explode.

  • Keep batteries out of the reach of children.


Battery Warning for Non-Rechargeable Devices

If you are using a cordless device that is NOT rechargeable, please read these important safety tips. If you are using a rechargeable mouse, please read Battery Warning for Rechargeable Devices.

When battery power is low for your cordless device you may notice:

  • The cursor on your screen not moving.

  • The cursor moving erratically.

  • The MouseWare® software displaying a dialog box suggesting that you change the batteries, if you are using Windows® 98 or Windows® 2000.

It is recommended that you promptly change your batteries to avoid any battery leakage. If you are using a Logitech cordless desktop, then whenever you change the batteries for your pointing device, we recommend that you also replace the keyboard batteries at the same time.

When using batteries, follow the battery manufacturer's instructions and these important safety tips:

  • Exercise care when handling batteries.

  • When batteries are misused, they may explode or leak, causing burns and personal injury.

  • If your batteries leak, use normal precaution and discard the batteries immediately. Leaking batteries can cause skin burns or other personal injury.

  • When discarding batteries, dispose of them in the proper manner, according to the battery manufacturer instructions and your local laws.

  • When replacing batteries for cordless devices (other than a rechargeable Logitech mouse), we recommend using alkalines. You may use other battery types, but do not mix them with alkalines. If you are using a rechargeable Logitech mouse, use only rechargeable nickel metal hydrate (NiMH) batteries and read Battery Warning for Rechargeable Devices.

  • When replacing batteries, remove all used batteries from the device at the same time. Mixing old and new batteries or different types of batteries may cause leakage or rupture.

  • Do not open or mutilate a battery.

  • Do not dispose of batteries in a fire or expose batteries to heat above 130° F (54° C).

  • Do not immerse batteries in water.

  • Make sure that you insert the batteries properly, with the positive (+) and negative (-) ends of the batteries facing the correct way.

  • Conducting materials, such as rings, bracelets, and keys, can short out a battery causing it to overheat and possibly leak or explode.

  • When you are not using your cordless device for long periods of time, remove the batteries and store them in a cool dry place at normal room temperature.

  • Keep batteries out of the reach of children.


Mouse and Trackball Overview

Your mouse or trackball offers a range of advanced features. Depending on which device you have you can:

  • Use buttons to carry out common actions such as scrolling an active window, navigating around your computer and copying and pasting information.

  • Use the scroll wheel to scroll a window or zoom in and out of a document.

  • Use the WebWheel® feature to navigate your way around the web with a single click of a button on your mouse or trackball.

Notes

  • The unique features offered by your mouse or trackball are only available when the MouseWare® software is running. If it is not running, you can launch it manually. While it is running, the MouseWare taskbar icon is displayed in the Windows® taskbar.

  • Your mouse or trackball may not have all of the features listed above. Refer to the documentation that came with your mouse or trackball.


Launching the MouseWare® Software

The MouseWare software runs in the background. It is launched automatically when Windows® starts up.

While MouseWare is running, the MouseWare icon, [image], is displayed in the Windows taskbar.

If MouseWare is not running, you can start it manually by launching Mouse Properties. This automatically triggers the launching of MouseWare.

To use the most up-to-date version of the MouseWare software, and ensure that you have access to the latest features, go to the Logitech web site.


Using the MouseWare® Taskbar Icon

While MouseWare is running the MouseWare taskbar icon, [image], is displayed in the Windows® taskbar. Clicking on the icon provides a range of options:

Click | Option
Left-click | Displays a pop-up containing information about the mouse or trackball you are using, including its name, and the charge level for the battery if it is a cordless device.
Right-click | Displays a menu offering a link to Mouse Properties, and to this MouseWare Help. You can also choose to hide the MouseWare icon from the taskbar.
Left double-click | Launches Mouse Properties from where you can configure your mouse or trackball. See Configuring your mouse or trackball for details.


Using Buttons

When you first start using your mouse or trackball basic functions are assigned to the buttons. If these are not the functions you use most often, you can change the button assignment to perform different actions. See Assigning features to buttons for more details.

The functions that may be assigned to your mouse or trackball buttons are explained in the table below:

Function

Explanation

AutoScroll

Scrolls a document without you having to hold down a mouse button or roll a mouse scroll wheel continuously.

When you click the button an anchor icon and a scroll cursor are displayed. Move the cursor away from the anchor icon to start scrolling. The distance between the cursor and the anchor determines the scrolling speed. The farther you move the cursor from the icon, the faster the scrolling.

Back

When you are browsing the Internet or using a file manager such as Windows® Explorer, clicking the button displays the previous web page or file folder. Click the button repeatedly to display the previous web pages or file folders in the order they were accessed. In some programs, such as Microsoft® Office®, the button performs an Undo, i.e. cancels the last action performed.

Click/Select

Launches programs, selects menus and dialog box options, and manipulates objects. This function is usually assigned to the left-hand button of a mouse or trackball. The Click/Select function must be assigned to at least one mouse or trackball button.

Close Application

Closes the active window.

Context Menu/
Alternate Select

Displays a context-sensitive menu containing the most frequently used commands for the item you are pointing at. Select a command from the menu by highlighting it and clicking the button again.

Clicking this button when the pointer is positioned over a specific feature within a program displays the What's This? command which, when selected, displays context-sensitive help for the specific feature.

Copy

Copies the information you have selected to the Windows clipboard.

Cruise Control™
(Up and Down)

Scrolls the active window when you click the button, without you having to move your mouse or trackball. The window scrolls in the direction you have assigned to the button. To stop scrolling simply release the button.

Cut

Cuts the information you have selected to the Windows clipboard.

Double-Click

Performs a double-click with a single-click of the button.

DragLock

Highlights a section of a document with the click of the button rather than holding down a button and dragging. To do this click the button once at the start of the section you want to select, and then again at the end of the section.

Explore My Computer

Launches Windows Explorer.

Find Computer

Opens a dialog box you can use to find a computer in the network. This performs the same function as holding down both the Ctrl key and the Windows key, [image], and pressing F.

Find Document

Opens a dialog box you can use to find a file or folder on your computer. This performs the same function as holding down the Windows key, [image], and pressing F, or holding down both the Ctrl and Esc keys and pressing F twice.

Forward

When you are browsing the Internet or using a file manager, such as Windows Explorer, this button is available only after you have clicked the Back button. In this context, clicking the button displays the web page or file folder that had been accessed before clicking the Back button. Clicking the button repeatedly displays, in succession, the web pages or file folders in the order that they were accessed until the last page or file previously displayed is reached. In some programs, such as Microsoft® Office®, the button preforms a Redo, i.e. repeats the last action performed.

Main Windows Help

Launches help for the Windows operating system.

Maximize

Maximizes the window in focus.

Middle Button

Provides the functionality assigned to the middle button by certain software manufacturers. This function is only available for use in programs that specifically assigns a function to the middle button.

Minimize

Minimizes the active window.

Minimize All

Minimizes all open windows. This performs the same function as holding down the Windows key, [image], and pressing M.

Paste

Pastes the content of the Windows clipboard to the current location.

Quick Switch

Lists the programs currently running on your computer. Click on the program you want to display.

Recall Application

Toggles between the active window you are viewing and the last window you viewed.

Resize Window

Displays a double-arrowed cursor in the bottom right-hand corner of the active window. Move your mouse to proportionally increase or decrease the size of the window. Click the button again when you have finished.

Run

Opens the Windows Run dialog box. This performs the same function as holding down the Windows key, [image], and pressing R, or holding down both the Ctrl and Esc keys and pressing R.

Start Menu

Selects the Windows Start Menu.

Unassigned

No function is assigned to the button, i.e. clicking it has no effect. This may be useful in computer gaming situations where accidentally clicking a button which is not required adversely affects your game play.

Undo

Performs an Undo.

Undo Minimize All

This button is available only after you have clicked the Minimize All button or held down the Windows key, [image], and pressed M. In this context, clicking the button restores the minimized windows to their default sizes. This performs the same function as holding down both the Windows key, [image], and the Shift key and pressing M.

Universal Scroll™

Scrolls a document without you having to hold down a mouse button or roll a mouse scroll wheel continuously.

When you click the button an anchor icon is displayed. Simply move your mouse or trackball to scroll the window. To stop scrolling click the button again.

WebWheel®

Launches the WebWheel, providing the most commonly used web commands and links to five preprogrammed web addresses. See Using the WebWheel Feature for more details.

Note

  • This function can only be assigned to the middle button on your mouse or trackball. (In certain cases the middle button may be a scroll wheel.)

Common keyboard keys actions, for example Ctrl, Page Down and F1 are also available for you to assign to the buttons of your mouse or trackball.

Note

  • If you assign the Ctrl key or the Shift key to a button you do not have to continuously hold down the button on your mouse or trackball. Simply click the button once. The function remains active until you press a key on your keyboard or click a button on your mouse or trackball.


Using the Scroll Wheel

If your mouse or trackball has a scroll wheel, you can both click and roll the wheel.

Click the wheel as you would any traditional mouse button. You can assign any of the button functions available for your mouse or trackball to the wheel click. See Using Buttons for more information about button functions.

Roll the wheel to scroll an active window and zoom in and out of a document. Gently roll it forwards to scroll up or zoom in, and roll it backwards to scroll down or zoom out.

You can change the actions carried out when you roll or click the wheel using the Buttons tab in Mouse Properties. See Assigning features to buttons for more details.


Using the WebWheel® Feature

The WebWheel feature allows you to work faster and with greater ease when using your web browser. It provides shortcuts to the five most commonly used web browsing commands, and links to five preprogrammed web addresses.

To activate the WebWheel feature simply click the button on your mouse or trackball that has been assigned the WebWheel feature. The WebWheel is then displayed:

Note

  • You must be connected to the internet to use this feature.

Roll the scroll wheel or move your device to highlight the command in the WebWheel you want to use, and click the WebWheel button again to select it. The web browsing commands available from your WebWheel are listed in the table below:

Icon | Name | Command
 | Back | Returns you to the previous web page.
 | Stop | Halts the loading of a web page.
 | Reload | Refreshes the current web page.
 | Open Bookmarks/Favorites | Opens your bookmarks or favorites menu.
 | View WebWheel Help | Opens the WebWheel help.

Note

  • The WebWheel icons (Back, Stop, Reload, Bookmarks/Favorites) appear with a small red cross, [image], when you are not in your web browser to indicate that they are unavailable.

Along with common web commands the WebWheel provides links to five preprogrammed web addresses. If you want to, you can change the links to the web addresses that you use most often when browsing.

To assign a web address to your WebWheel:

  1. Launch your web browser, and navigate to the desired web address.

  2. Launch WebWheel by clicking the button or scroll wheel to which WebWheel has been assigned on your mouse or trackball.

  3. Highlight one of the five web address links to which you want to assign the web address.

  4. Assign the web address by pressing and holding the Ctrl key on your keyboard while clicking on the WebWheel icon you want to assign.

  5. Enter a name for the web address in the WebWheel dialog box displayed.

  6. Click on OK.

Note

  • When assigning web addresses using the AOL® 4.0 browser, the Ctrl/click method may not work. In this case, type the web address (for example, http://www.logitech.com) and name in the edit boxes displayed.


Product Information Overview

If you have purchased any of the following products, click on the link below for further information about your device:

MX® Series Mouse

Logitech® Cordless Presenter™

Cordless TrackMan® FX

Cordless Optical TrackMan®


MX® Series Rechargeable Mouse

If your MX series mouse is rechargeable, when the battery levels are low simply place it in the rapid charge base station to recharge it.

Notes

  • Use only rechargeable nickel metal hydride (NiMH) batteries rated 1500 to 1900 mAh with your rechargeable mouse. Do not use NiCd or alkaline batteries and do not mix different types of batteries, as it may cause leakage and rupture. Refer to Battery Warning for Rechargeable Devices for more information.

  • You should fully charge your mouse before using it for the first time. This may take up to 90 minutes.

While you are using your MX series device, the color of the LED on the mouse provides information about the battery level in your device:

Color of LED

Occurs when ...

Blinking green

Batteries are recharging.

Green

Batteries are fully charged.

Note

  • The LED remains green for 5 minutes after fully charging before it goes out.

Blinking red

Batteries are critically low. You must recharge the batteries in your MX series mouse immediately.

A LED is also provided on the base station for your MX series mouse, providing information about the connection status between your mouse and computer:

Color of LED

Occurs when ...

Blinking green

The Connect button on the base station has been pressed. The LED continues to blink green until connection is established with the mouse.

Green

  • The Connect button on the mouse has been pressed.

  • Connection has been established between the base station and the mouse.

Note

  • To establish a connection between your MX series mouse and its base station, first press the Connect button on the base station then press the Connect button on your mouse.


Logitech® Cordless Presenter™ Overview

Use the Logitech Cordless Presenter to give professional presentations without having to be constantly within reach of your computer. With its technical simplicity and comfortable shape, the Logitech Cordless Presenter lets you focus on your delivery for maximum effect.

The Logitech Cordless Presenter offers a range of features. You can:

  • Transmit data up to 30 feet (10 meters) using Bluetooth™ wireless technology. See Bluetooth Technology for more details.

  • Operate your Logitech Cordless Presenter in Presentation Mode and in Mouse Mode. See Operating Modes for more details.

  • View the LEDs on your Logitech Cordless Presenter for valuable information about your device. See Logitech Cordless Presenter LEDs for more details.

Note

  • You can use your Logitech Cordless Presenter as a laser pointer to aid you in your presentation. Please read the comfort and safety advice provided about laser pointers. Click here for more details.


Bluetooth™ Technology

The Bluetooth wireless technology inside your Logitech® Cordless Presenter™ enables you to send information to, and receive information from your computer without being connected to it via a cable. Using a short wave radio frequency, information about each click of a button on your device is transmitted to your computer via the mini-receiver plugged into the USB port. (Works under Windows® 98, Windows® 2000, Windows® Me and Windows® XP.)

Notes

  • Even if your computer is Bluetooth enabled, you may need to use the mini-receiver provided. The Logitech Cordless Presenter uses the Bluetooth Human Interface Devices (HID) profile version .95 (or later). This profile is very new and most current Bluetooth-enabled systems do not have it installed.

  • You can use the mini-receiver with any pointing device that supports the Bluetooth HID .95 profile. There are, however, some Bluetooth-enabled devices such as hand held computers and cell phones that may not work with the mini-receiver.


Operating Modes

The Logitech® Cordless Presenter™ has two modes: a Presentation Mode and a Mouse Mode. Use the Mode switch on the bottom of your Logitech Cordless Presenter to switch between the two.

In Presentation Mode, use your device as a remote control. Stand nearly anywhere in a room and control the deliverance of your presentation with a click of a button. Use the Forward (left) and Back (right) buttons on the Logitech Cordless Presenter to move through the screens or pages in your presentation.

Switch your Logitech Cordless Presenter to Mouse Mode, to use your device as a traditional optical mouse. The three buttons on the device are preprogrammed to carry out the actions described in the table below:

Button

Description

Forward (left) button

Performs the Click/Select function.

Back (right) button

Performs the Context Menu/Alternate Select function.

Scroll Up/Scroll Down (middle) buttons

Scrolls a window in the direction you select.

Notes

  • The Logitech Cordless Presenter makes a 'buzzing' sound when the scrolling buttons are pressed.

  • The scrolling buttons are not available in the Presentation Mode.

Notes

  • You can configure your Logitech Cordless Presenter's Back and Forward buttons to carry out any of the functions provided by MouseWare®. See Assigning features to buttons for more details.

  • The laser pointer feature is operational in both Presentation Mode and in Mouse Mode. Use it to project a red dash on a specific object in your presentations, to direct your audience's attention to a specific piece of information.


Logitech® Cordless Presenter™ LEDs

The Logitech Cordless Presenter has three LEDs that provide valuable information about the status of your cordless device. Click on the links below for more information about each one:

Connection Status LED on the mini-receiver

The Connection Status LED on the mini-receiver indicates the connection status of your device:

Color of LED

Occurs when ...

Blinking red quickly

The mini-receiver is plugged into your computer and is waiting for you to establish a connection between it and the Logitech Cordless Presenter.

It blinks for 15 minutes, during which time a connection can be made at any point.

Note

  • To establish a connection between the mini-receiver and your Logitech Cordless Presenter press the Connect button on the presentation device.

Blinking red slowly

The connection attempt has 'timed out', i.e. a connection has not been established with the Logitech Cordless Presenter within 15 minutes of the mini-receiver being plugged into the computer.

Note

  • In order to establish a connection after 'time out', first press the Connect button on the mini-receiver then press the Connect button on the Logitech Cordless Presenter.

Connection Status LED on the Logitech Cordless Presenter

The Connection Status LED on the Logitech Cordless Presenter is situated above the Forward (left) button. It indicates the connection status of your device:

Color of LED

Occurs when ...

Blinking red quickly

The Connect button on your Logitech Cordless Presenter has been pressed. It continuous to blink red quickly until a connection is established with the mini-receiver.

Blinking red slowly

Connection has not been established between your Logitech Cordless Presenter and the mini receiver.

Note

  • In order to establish a connection with the mini-receiver, first press the Connect button on the mini-receiver then press the Connect button on the Logitech Cordless Presenter.

Blinking green slowly

Connection has been established between the Logitech Cordless Presenter and the mini-receiver.

Note

  • If you move your Logitech Cordless Presenter out of range of the mini-receiver, the Connection Status LED on your device turns red and blinks quickly until you bring it back into the range of the mini-receiver.

Battery Status LED on the Logitech Cordless Presenter

The Battery Status LED on the Logitech Cordless Presenter is situated above the Back (right) button. While you are using your device the color of the Battery Status LED indicates the battery level of your Logitech Cordless Presenter:

Color of LED | Occurs when ...
Blinking green for two seconds | Your Logitech Cordless Presenter has been turned on.
Blinking red slowly | Battery level is low. You should change the batteries in your Logitech Cordless Presenter.
Red | Battery level is critical. You must change the batteries in your Logitech Cordless Presenter immediately.


Laser Pointer Warning

LASER RADIATION: DO NOT STARE INTO LASER BEAM; CLASS 2 LASER PRODUCT.

  • Do not allow minors to use the laser pointer unsupervised. Laser pointers are not toys.

  • Avoid direct eye exposure.

  • Never shine the laser pointer at anyone. The laser pointer is designed to illustrate inanimate objects.

  • Do not point the laser pointer at mirror-like surfaces. A reflected beam can act like a direct beam on the eye.

This device has no serviceable parts included.

  • User-observable light power in normal operation: less than 1 milliwatt (mW).

  • Laser beam: continuous.

  • Laser Wavelength: between 640 - 660 nm.

  • Rated as a commercial product for operations at: 0° C - 40° C (32° F - 104° F)

This product has been tested to comply with international standard (EN60825-1:1993 + amd.1:1997 + amd.2:2001).

The standard requires the following statement:

CAUTION

  • Use of controls or adjustments or performance of procedures others than those specified herein may result in hazardous radiation exposure.


Cordless TrackMan® FX

The Cordless TrackMan® FX is a stylish four buttoned cordless trackball. You can:

  • Configure the buttons of the trackball to carry out the functions most useful for you. See Assigning features to buttons for more details.

  • Use the Marble® optical technology ball to control the movement of the pointer on your screen with easy and precision using your thumb and fingers.

  • Adjust the convenient wrist pad to fit the size of your hand.

The illustration below shows how to adjust the wrist pad provided:

Option | Description
1 | For smaller hands, move the wrist pad to the left.
2 | Attach/Detach.
3 | For larger hands, move the wrist pad to the right.


Cordless Optical TrackMan®

The Cordless Optical TrackMan is an innovative cordless trackball. Use the Marble® optical technology ball to control the movement of the pointer you use with precision and smoothness. You can configure the eight programmable buttons to carry out the functions you use most often in your work and play.

The table below lists the default functions assigned to the Cordless Optical TrackMan's buttons:

Button | Default function
1 | Cruise Control™ Up.
2 | Trackball.
3 | Scrolling wheel/unassigned wheel.
4 | Context Menu/Alternate Select.
5 | Cruise Control Down.
6 | DragLock.
7 | Internet Forward Command.
8 | Internet Back Command.
9 | Click/Select.

You can customize the functions assigned to the buttons to suit the way you work. See Assigning features to buttons for more details.


Configuration Overview

When you first begin using your mouse or trackball, many of the features available are preprogrammed with default settings. For example, standard functions are assigned to the buttons of your device.

You can view and change these default settings by launching Mouse Properties. Depending on which device you have you can:

  • Set up your mouse or trackball using a wizard, taking you through the set-up procedure step by step.

  • Select pointers to indicate the tasks being carried out on your computer.

  • Assign features to the buttons of your mouse or trackball, to perform the actions you carry out regularly.

  • Choose how the pointer moves on your computer screen. You can choose the cursor speed and acceleration, set your pointer to Smart Move to the default button in a dialog box, and produce a trail behind the pointer when it moves.

  • Set the orientation for your device if you are using a trackball. Use this feature to align the movement of the pointer on your computer screen with the movement of the Marble® optical technology ball in your device.

  • Configure the cordless connection if you are using a cordless mouse or trackball.

  • Add a new mouse or trackball to your computer. Select this if you use several mice or trackballs, to choose the device suited to the work you are carrying out.

Note

  • Your mouse or trackball may not have all of the features listed above. Refer to the documentation that came with your mouse or trackball.


Launching Mouse Properties

To launch Mouse Properties do one of the following:

  • At the Start menu, select Programs, Logitech, MouseWare, Mouse Properties.

  • Double-click the MouseWare® icon, [image], in the Windows® taskbar.

  • Right-click the MouseWare icon in the Windows taskbar and then, from the menu that appears select Mouse Properties.

The Mouse Properties dialog box is displayed:

Note

  • You can also create a shortcut to Mouse Properties on the Windows desktop. See the Windows online help for more information about creating shortcuts.


Setting Up Your Mouse or Trackball

When you first install your mouse or trackball you can choose to launch the Device Setup Wizard to guide you through the process for setting up your device.

If you choose not to set up your mouse or trackball during installation there is no need to worry. You can re-launch the wizard at any time in the Quick Setup tab of Mouse Properties:

Simply click on Device Setup to re-launch the wizard. All instructions you require from this point are provided on screen.

The Quick Setup tab also provides information about your mouse or trackball, including:

  • A picture of your device.

  • The functions currently assigned to the buttons and the scroll wheel of your device.

You can add the MouseWare® icon, [image], to the Windows® taskbar to provide a shortcut to Mouse Properties by checking the Show icon in the taskbar box. See Using the MouseWare Taskbar Icon for more details.

A link to the Logitech web site is also provided from this tab. Browse the web site for further details about your device and the MouseWare software.


Selecting Pointers

The appearance of the mouse pointer on your computer screen changes to reflect the task currently being carried out. If the pointer is an hourglass, [image], this indicates that your computer is busy, or if it is a cursor, [image], this shows that you are typing or editing text, and so on.

You can customize the pointers that are shown in various circumstances. This is done in the Pointers tab of Mouse Properties:

You can change the pointers in two ways:

  • By selecting a different pointer scheme, which is a collection of pointers. Select the scheme you want, from the Scheme drop-down list.

  • By changing an individual pointer. To change a pointer, highlight it in the Customize panel, click on Browse... and select the pointer you want to use. You return to the Pointers tab, where the pointer you selected is shown in the list.

You can also:

  • Re-assign a default pointer at any time by highlighting the pointer in the Customize panel and click on Use Default.

  • Display a shadow behind all pointers by checking the Enable pointer shadow box.

  • Change any number of individual pointers and then save them as a new scheme by clicking Save As. The new scheme is then available to select from the Scheme drop-down list.

  • Remove any pointer scheme you have created by selecting it from the drop-down list and clicking Delete. You cannot delete system schemes.


Button Assignment Overview

The buttons and scroll wheel of your mouse or trackball are preprogrammed to perform a range of standard functions. You can easily reconfigure them to perform the functions that you carry out frequently in your day to day work or play. You do this in the Buttons tab of Mouse Properties:

For details about reconfiguring the buttons on your mouse or trackball see Assigning Functions to Buttons.

The scroll wheel on your mouse or trackball can be used to scroll the active window or zoom in and out of a document. If you want to you can configure the settings for the scroll wheel in the Scroller panel:

Setting | Explanation
Scrolling Size | Select the speed at which the wheel scrolls the active document.

Notes

  • You can use the scroll wheel as a button by simply clicking it. Assign a function to it as you would any other button on your device.

  • The Buttons tab has a different appearance depending on whether your mouse or trackball has a scroll wheel.

If you are left-handed you can re-assign the buttons for your mouse or trackball to your requirements. See Setting Up Your Device for Left-Hand Operation for more details.


Assigning Functions to Buttons

To assign a function to a button on your mouse or trackball:

  1. Go to the Buttons tab.

  2. Highlight the button you want to assign a function to, and click on Modify.

    Note

    • If Modify is not available when the button you want to reassign is highlighted, this indicates that the button cannot be reassigned.

    The Modify Button Function dialog box is displayed:

  3. Select the function you want to assign to the button from the drop down list. See Using Buttons for more details about the functions available.

  4. Applicable only if you select AutoScroll, Click/Select, Cruise Up, Cruise Down, or Universal Scroll™. Complete the additional settings for the function you have selected using the following table as a guide:

    Function

    Description

    AutoScroll

    Check the Use MS Office Compatible Scroll Only box to make scrolling easier, if you are experiencing problems using the scroll wheel for your device in Microsoft® Office® compatible programs.

    Click/Select

    Drag the arrow for the slide rule to adjust the speed of double-click timing. Double-click on the image of a hand to test the timing.

    Cruise Up, Cruise Down

    Drag the arrow for the slide rule to adjust the speed for Cruise Control™.

    Universal Scroll

    Select a scrolling speed from the Scrolling Size drop-down list.

    Check the Use MS Office Compatible Scroll Only box to make scrolling easier, if you are experiencing problems using the scroll wheel for your device in Microsoft® Office® compatible programs.

  5. Click on OK to save the changes you have made and return to the Buttons tab.

Note

  • At least one mouse or trackball button must be assigned to Click/Select.


Setting Up Your Device for Left-Hand Operation

When you first start using your mouse or trackball the left-hand button on your device is assigned the Click/Select function, and the right-hand button assigned the Context Menu/Alternate Select function. If you are left-handed you may want to reverse these basic functions to make your device more comfortable to use.

To configure your mouse or trackball for left-hand operation:

  1. Go to the Buttons tab.

  2. Highlight the right-hand button for your device, and click on Modify. The Modify Button Function dialog box is displayed.

  3. Select Click/Select from the drop-down list. An additional setting for selecting double-click timing is displayed:

  4. Adjust the speed of double-click timing by dragging the arrow for the slide rule. You can test the timing you have selected by double-clicking on the image of a hand.

  5. Click on OK. You return to the Buttons tab.

  6. Highlight the left-hand button for your device, and click on Modify. The Modify Button Function dialog box is displayed once again.

  7. Select Context Menu/Alternate Select from the drop-down list.

  8. Click on OK. You return to the Buttons tab.


Choosing How the Pointer Moves

Use the Motion tab of Mouse Properties to configure the way the pointer moves on your computer screen:

Change the settings for the pointer, using the following table as a guide:

Setting

Explanation

Cursor Speed

Determines the speed at which the pointer moves. Drag the arrow for the slide rule to the position you require.

Cursor Acceleration

Choose the rate at which the pointer accelerates when moving, by clicking the appropriate radio button.

Smart Move

Check this box if you want the pointer to automatically move to the default button each time a dialog box opens.

Cursor Trails

Produces a trail behind the pointer when it is moved. Check the Enabled box to make the Trail Length slide rule available, from where you can select the length for the trail by dragging the arrow to the position you want.

Note

  • Cursor trails is only available for Windows® 98, Windows® Me, and Windows® XP. You cannot use cursor trails with Windows® 2000.


Setting Orientation

If you use a trackball, you control the movement of the pointer on your computer screen with the Marble® technology ball in your device. There is no need to move your trackball, simply use your thumb and fingers to control the movement of the pointer.

By default, rolling the Marble technology ball forwards (towards the front of your mouse or trackball) moves the pointer upwards. However, depending on the positioning of your trackball on your table top this may not be true. If you experience this problem you can align the movement of the pointer with the movement of the Marble technology ball. You do this in the Orientation tab of Mouse Properties:

To orientate the pointer with the movement of your trackball, click on Set Orientation. The instructions you require from this point onwards are provided on screen.


Setting Up Your Cordless Mouse or Trackball

Before you start using your cordless mouse or trackball you must establish a connection between your device and the receiver plugged into your computer. You can do this by:

  • Pressing the Connect button on the receiver.

  • Pressing the Connect button on your mouse.

Alternatively, you can establish a connection in the Cordless tab of Mouse Properties:

Simply click on the Connect button. A message is displayed confirming whether there is currently a connection or not.

Note

  • If you experience difficulties establishing a connection between your mouse or trackball and the receiver, please refer to Troubleshooting.

The Cordless tab also provides an indication of the battery level for your device. You should change the battery when the battery level is low, to prevent erratic movement of the pointer on your computer screen.

Note

  • You can also view the battery level for your mouse or trackball from the MouseWare® icon, [image], in the Windows® taskbar. See Using the MouseWare Taskbar Icon for more details.


Adding a New Mouse or Trackball

You might change the mouse or trackball you use when working with your computer depending on the nature of the task you are carrying out. For example, under most circumstances you may use a corded mouse, however if you are giving a presentation using slides generated from your computer you may want to use a presentation device.

Use the Devices tab of Mouse Properties to select the device you are using from a drop-down list of those available for your computer:

The Devices tab also provides information about the mouse, including the mouse driver and control center version number. This information may be helpful if you experience any technical problems.

You can add a mouse or trackball to your computer at any time. To do this:

  1. Connect the mouse to the appropriate port in your computer. Depending on the device you have, this may be:

    • PS/2-type 6-pin mouse port.

    • 9-pin serial port.

    • USB port.

    Notes

    • Turn off your computer, if you are installing a mouse with a PS/2-type port. Plugging or unplugging a mouse to the PS/2-type 6-pin mouse port while the computer is on may damage the port.

    • If the port you want to use for your mouse is a 25-pin serial port, you must obtain the appropriate adapter and use the 9-pin serial port.

  2. If your computer is turned off, turn it on.

  3. Launch Mouse Properties and select the Devices tab.

  4. The next step you take depends on the operating system running on the computer:

    • For Windows® 98 and Windows® Me, click on Add Device to allow MouseWare® to re-detect the mice plugged into your computer.

    • For Windows® 2000 and Windows® XP there is no need to re-detect the devices plugged to your computer - this is carried out automatically.

  5. When you have completed the installation for the mouse or trackball, select the device you want to use in the Devices tab.

    Note

    • To configure the new device, click on Device Setup in the Quick Setup tab.

Note

  • Installation of the MouseWare software on some notebooks results in one or more additional tabs in the Mouse Properties program. These additional tabs contain the settings for your mouse or trackball, and the notebook's built-in pointing device.


Maintenance Overview

During the every day use of your mouse or trackball, oil, dust and dirt can collect in the device. This may prevent it working correctly and cause abnormal movement of the cursor on your computer screen, for example the cursor skips.

In order to prevent these problems and to help maintain your device in good condition, we recommend that you clean your mouse or clean your trackball periodically.


Cleaning a Mouse

If your mouse cursor skips or moves abnormally, you may need to clean the mouse.

For Optical Mice

If your mouse is an optical device, it does not normally require cleaning. However, if you are experiencing tracking problems with the cursor, check the lens area of the mouse for lint or other debris that may have accumulated. If there is debris, clean the area surrounding the optical sensor using a cotton swab.

Note

  • DO NOT use solvents or other cleaning agents on the sensor.

For Non-Optical Mice

If you have a mouse that does not use optical technology and the cursor skips or moves abnormally, you may need to clean the roller ball.

  1. Remove the retainer ring for your device, by pressing in the direction of the open arrow imprinted on the retainer ring cover.

  2. Remove the roller ball.

  3. Using a lint-free cloth, clean the roller ball by rubbing it carefully. Remove any oil or dust and set the ball aside until reassembly.

  4. Blow carefully into the ball-cage to dislodge dust and lint that may have accumulated.

  5. Look for a build-up of dirt on the rubber roller(s) inside the ball-cage. This build-up usually appears as a stripe running around the middle of the roller. If dirty, clean the roller(s) using a cotton swab moistened lightly with isopropyl (rubbing) alcohol. After cleaning, make sure the roller(s) are still centered in their channels.

  6. Make sure that fluff from the swab is not left on the roller(s).

  7. Replace the ball and retainer ring.


Cleaning a Trackball

For Marble® Technology Trackballs

If your trackball is an optical device with Marble technology, it does not normally require cleaning. However, if you are experiencing tracking problems with the cursor, check the lens area of the trackball for lint or other debris that may have accumulated. Follow these steps to check and clean the trackball device:

  1. Remove the retainer ring, if your device has one, and remove the ball.

    Note

    • When cleaning a cordless trackball, removing the ball for long periods of time may accelerate the rate at which battery power is used.

  2. Using a lint-free cloth, clean the roller ball by rubbing it carefully. Remove any oil or dust and set the ball aside until reassembly.

    Note

    • DO NOT use solvents or other cleaning agents on the roller ball.

  3. Blow carefully into the ball-cage to dislodge dust and lint that may have accumulated.

  4. Using a lint-free swab, gently lift and remove any dust or dirt from the three ruby bearings upon which the roller ball rests. Be careful not to dislodge the ruby bearings from their sockets.

  5. Using a lint-free cloth or swab, wipe any debris from the Marble sensing window. Be careful not to scratch this window.

    Note

    • DO NOT use any chemicals or alcohol on this sensing window, as it may haze or fog it.

  6. Replace the previously cleaned ball and retainer ring (if needed).

For Non-Marble Technology Trackballs

Try cleaning the trackball device. Follow these steps to check and clean the trackball device:

  1. Remove the retainer ring, if your device has one, and remove the ball.

    Note

    • When cleaning a cordless trackball, removing the ball for long periods of time may accelerate the rate at which battery power is used.

  2. Using a lint-free cloth, clean the roller ball by rubbing it carefully. Remove any oil or dust and set the ball aside until reassembly.

    Note

    • DO NOT use solvents or other cleaning agents on the roller ball.

  3. Blow carefully into the ball-cage to dislodge dust and lint that may have accumulated.

  4. Using a lint-free swab, gently lift and remove any dust or dirt from the bearings upon which the roller ball rests. Be careful not to dislodge the bearings from their sockets.

  5. Look for a build-up of dirt on the rubber roller(s) inside the ball-cage. This build-up usually appears as a stripe running around the middle of the roller.

  6. If dirty, clean the roller(s) using a cotton swab moistened lightly with isopropyl (rubbing) alcohol. After cleaning, make sure the roller(s) are still centered in their channels.

  7. Make sure that fluff from the swab is not left on the roller(s).

  8. Replace the ball and retainer ring (if needed).


Troubleshooting Overview

If you are experiencing difficulties with your device or the MouseWare® software, check whether your problem is listed below. If it is, click for suggestions to solve it.

My Corded Device is not Detected

My Corded Device does not Work

My Cordless Device is not Detected

My Cordless Device does not Work

My Presentation Device does not Work after Installation

My Presentation Device does not Work with other Bluetooth™ Devices

The Screen Cursor does not Move

If you are using a notebook, please also read the Notice for Notebook PC Installation.

If your problem is not in this list, or if you need further assistance, please check the Logitech web site www.logitech.com for the latest information.


My Corded Device is not Detected

  • Make sure the device cable is plugged into the right port - USB or PS/2. When installing the device on a PC, install the MouseWare® or iTouch® software and reboot the computer before connecting the device.

  • Make sure the PS/2 port or USB port has the proper configuration. Refer to your computer documentation for the correct port configuration.

  • You may have other system devices (for example, a modem card) that conflict with the device. Check the IRQ/address settings of these devices for conflicts, and change the settings as required. If the problem persists, please contact technical support.


My Corded Device does not Work

  • Make sure you have connected the device correctly. The device cable goes into the computer's PS/2 port or USB port. Try unplugging then reconnecting the cable to the computer.

  • If you have a choice, plug the device into the PS/2 port. (Some computers only offer limited USB support, which may result in strange behavior such as your system failing to start up.)

  • You must be running Windows® 98 or later for USB to work.


My Cordless Device is not Detected

  • Make sure the device cable is plugged into the right port - USB or PS/2. When installing the device on a PC, install the MouseWare® or iTouch® software and reboot the computer before connecting the device cable.

  • Make sure the PS/2 port or USB port has the proper configuration. Refer to your computer documentation for the correct port configuration.

  • You may have other system devices (for example, a modem card) that conflict with the device. Check the IRQ/address settings of these devices for conflicts, and change the settings as required. If the problem persists, please contact technical support.


My Cordless Device does not Work

  • Make sure you have connected the receiver correctly. The receiver cable goes into the computer's PS/2 port or USB port. For optimal performance, place the receiver at least 8 inches or 20 centimeters away from other electrical devices, such as the computer, the computer monitor, or external storage drives.

  • If you have a choice, plug the receiver into the PS/2 port. (Some computers only offer limited USB support, which may result in strange behavior such as your system failing to start up.)

  • Make sure you have installed the batteries correctly. Check to make sure the batteries you have installed are not dead. Try the batteries in another device. (If your keyboard has been secured to encrypt the data passed between your keyboard and receiver, this setting is lost when you change the batteries. To continue operating in secure mode, you must re-secure your keyboard.)

  • For the cordless trackball, removing the ball for long periods of time may accelerate the rate at which battery power is used.

  • Try establishing communication between the receiver and the mouse, trackball, or keyboard by pressing the Connect button on the receiver first, and then pressing the Connect button on the mouse, trackball, or keyboard. If you have a cordless keyboard and pointing device, make sure to press the Connect button on both the device and the keyboard.

  • If you are working on a metallic surface, try moving the receiver closer to the mouse, trackball or keyboard or standing the receiver on its side.

  • Try unplugging then reconnecting the receiver cable to the computer.


My Presentation Device does not Work after Installation

  • Make sure you have connected the mini-receiver correctly. Make sure you have installed the batteries correctly. Check that there is charge in the batteries.

  • Make sure you have switched the presentation device on to either Presentation Mode or Mouse Mode. If you are working in Presentation Mode, make sure you are within 30 feet (10 meters) of the mini-receiver and you have set the Mode Switch to Presentation Mode. If you are working in Mouse Mode, make sure you have set the Mode Switch to Mouse Mode.

  • Try establishing communication between the mini-receiver and the presentation device by pressing the Connect button on the mini-receiver, and then pressing the Connect button on the presentation device.


My Presentation Device does not Work with other Bluetooth™ Devices

  • A specific Bluetooth profile is required for the presentation device. It is recommended that the device be used only with its USB receiver.


The Screen Cursor does not Move

  • Clean the mouse ball and roller(s) if your mouse or trackball uses this technology. See Maintenance for more details.

  • For cordless devices, try changing the position of the receiver. It is possible that the receiver may be too far from the mouse or trackball, or the computer monitor (or a large metal object) may be interfering with the receiver's radio reception.

  • Check the batteries for your device.

  • Try re-establishing connection between the mouse/trackball and its receiver. To do this, first press the Connect button on the receiver, then press the Connect button on the bottom of the mouse or trackball.

  • If you are using a mouse with optical technology and your table top surface is red in color or is highly reflective like a mirror, your table top surface may be interfering with the optical sensor of the mouse. Try using a traditional mouse pad, or use the mouse on a different table top surface.


Notice for Notebook PC Installation

Installation of the MouseWare® software on some brands of notebook computers may result in one or more additional tabs in the Mouse Properties program. These additional tabs contain the settings for your mouse and the notebook's built-in pointing device. Operation of either pointing device is not affected.


.topic 0x10000000
 A cordless mouse is a mouse that communicates with the computer by sending and receiving radio waves via a receiver.
.topic 0x10000001
 The channel number is the radio channel that your mouse and receiver are currently using to communicate with each other.
.topic 0x10000002
 The Click/Select assignment provides the basic functionality necessary for operating the mouse. The Click/Select button of your mouse is used to select and drag items, to launch applications, to choose menu commands and dialog box options, and to draw graphics. The Click/Select function must be assigned to at least one of the mouse buttons.
.topic 0x10000003
 The Context Menu/Alternate Select function is usually assigned to the right mouse button. Clicking the Context Menu/Alternate Select button displays a context-sensitive menu containing the most frequently used commands for the item at which you are pointing. You can select a command from the menu by clicking the Context Menu/Alternate Select button again. Clicking the Context Menu/Alternate Select button over a specific area within an application displays context-sensitive help for the specific feature.
.topic 0x10000007
 Stop - Click this button to stop the current page from down-loading.
.topic 0x10000010
 A feature that enables you to scroll a document automatically without having to push the mouse wheel continuously.
.topic 0x10000011
 A built-in trackball is a mouse integrated into a notebook system or keyboard.
.topic 0x10000012
 The Drag Lock feature enables you to drag an object without having to hold down a mouse button. When you click a mouse button which is assigned to drag lock, your application interprets the click as though you were actually pressing and holding down the button. Simply moving your mouse performs the drag. To end the drag, click any button.
.topic 0x10000013
 To press and release a mouse button twice in rapid succession. Double-Clicking carries out an action, such as opening an application.
.topic 0x10000016
 When this mode is enabled, the mouse or mouse wheel performs scrolling and zooming in applications that are Microsoft Office compatible and that support these features.
.topic 0x10000017
 A method of seeing parts of a document that lie outside the document window.
.topic 0x10000018
 A feature that allows you to scroll through a document without using the scroll bar. Scrolling is a method of seeing parts of a document that lie outside of a document window.
.topic 0x10000019
 Allows you to magnify or demagnify a document.
.topic 0x1000001a
 A serial port is a connection on a computer, usually COM 1 or COM2, where you plug in the cable for a serial mouse. A serial port connector is flat in shape and has 9 or 25 pins.
.topic 0x1000001b
 To press and release a mouse button quickly. Clicking a mouse button normally performs an action, such as selecting an item, moving the insertion pointer, or highlighting text.
.topic 0xf304b5
 Click Slow or Fast to enable automatic execution of commands. When this option is enabled and you click a mouse button and move the cursor to an icon, the command is automatically executed.
.topic 0xda045b
 Click this to display the MouseWare icon on your main window Taskbar. Once the icon is displayed in the Taskbar, you can click the icon to access the Mouse Properties.
.topic 0xcd046f
 Click this to display additional button options and to adjust double-click timing.
.topic 0xf1049b
 Select the amount of document scrolling by choosing an option from the list.
.topic 0x1000001c
 An acronym for Universal Serial Bus. This is a high-speed serial connection on your computer that allows you to connect several peripherals, such as a mouse, scanner, and digital camera, to a single port.
.topic 0xf1049c
 Click this to enable Microsoft Office compatible scrolling.
.topic 0x16304f0
 Click this to synchronize the mouse radio channel to the receiver.
.topic 0xcb050f
 Report rate slider. Move the slider to the right for finer mouse tracking resolution on PS/2 compatible ports.
.topic 0xcd050f
 When selected, custom functions can be assigned to buttons 3 and 4, using the.pull-down boxes above.
.topic 0xcd0510
 When selected, buttons 3 and 4 scroll documents up and down.
.topic 0xcd0511
 When checked, the scrolling direction of buttons 3 and 4 is reversed.
.topic 0xbc2
 Lists sets of mouse pointers that you can use. Each pointer shape is a visual cue that indicates what Windows is doing, or what you can do in a given context.
.topic 0xbc3
 Deletes the pointer scheme that is selected in the Scheme box.
.topic 0xbc4
 Prompts for the name of the current pointer scheme. The name you specify will appear in the Scheme list so you can easily restore these settings later.
.topic 0xbc9
 Provides a place for you to type a name for your current pointer settings. The name you type will appear in the Scheme list so you can easily restore these settings later.
.topic 0xbc6
 Lists the mouse pointers that make up the selected scheme. You can change the appearance of a pointer by selecting it, clicking Browse, then double-clicking the file name of a different pointer.
.topic 0xbc5
 Click this to replace the selected mouse pointer with a different one.
.topic 0xbca
 Shows the selected pointer. Some displays support animated pointers. If you have selected an animated pointer and your display supports this feature, you can preview the animation in this box.
.topic 0xbc7
 Returns the pointer settings to the ones that Windows uses by default.
.topic 0x6f84
 Help is available for each item in this group. Click at the top of the dialog box, then click the specific item you want information about.
.topic 0xbbf
 Shows what type of mouse you are using. To set up a new mouse, click Change.
.topic 0xbc0
 Click this to set up the software for a new mouse.
.topic 0xbc8
 Enables you to change additional mouse settings.
.topic 0x1000001d
 A pointer is the indicator used as the main selection/positioning mechanism within Windows. The pointer assumes many different shapes, such as an hourglass or an I-beam, to indicate the current task.
.topic 0xcd03fa
 The picture shows the mouse you are using. The box to the left show the functions assigned to the buttons of the mouse.
.topic 0x7d10406
 Drag the slider to adjust double-click speed. Test the current speed by double-clicking the test icon.
.topic 0x7d1040b
 Use this area to test double-click timing speed.
.topic 0xcb0406
 Drag the slider to determine how far the pointer moves on the computer screen in response to how far you move the mouse. For greater precision, set the speed in the slow-to-medium range.
.topic 0xcb03fb
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fc
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fd
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fe
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb0400
 Check this to leave a trail behind the pointer as it moves across the screen.
.topic 0xcb0405
 Drag the slider to adjust pointer trail length.
.topic 0xcb03ff
 Check this to move the pointer automatically to the default command button in an opened dialog box. In most cases the default command button is the OK button.
.topic 0xce0409
 After you click the Set Orientation button, move the mouse to define a new orientation. This area registers the movements of the mouse. Move the mouse until the balloon reaches the clouds. Once the balloon reaches the clouds, the new orientation is set.
.topic 0xce0417
 Click this to change the orientation of the mouse. Move the mouse in the direction you wish to define as "up."
.topic 0xd903f1
 Shows the mice currently attached to the computer. To choose one of the mice to be the active mouse, click the down arrow, then select a mouse from the list. Any changes made to the Mouse Properties are applied to the active mouse.
.topic 0xd903e8
 Click this to establish communication between a radio receiver and a cordless mouse.
.topic 0xd90459
 Click this to have MouseWare detect all mice connected to the system.
.topic 0xd90076
 Displays information about the mouse, the control center, and the mouse driver you are using.
.topic 0xd90456
 Indicates the version of MouseWare you are using.
.topic 0xd90457
 Indicates the mouse driver version you are using.
.topic 0xda043c
 Click this to set up the mouse according to factory recommended settings. If you have customized the mouse, clicking this button will restore the default settings.
.topic 0xda03fa
 Represents the mouse you are using and shows its current button assignments.
.topic 0xF1052E
 Click this checkbox to enable scrolling in the Active Window only. Enable this setting if you are experiencing scrolling compatibility issues with games or other applications.
.topic 0x00CD0385
 This list shows you what function is assigned to each button. You can change the function by (1) selecting the number of the button to change and (2) clicking the Modify button. If the button is grayed out in the list, this means the button’s function may not be changed.
.topic 0x00CD052F
 This list shows you what function is assigned to each button in the two modes your device supports. You can change the function by (1) selecting the number of the button to change and (2) clicking the Change button.
.topic 0x00CD046F
 Lets you choose another function for the button selected in the list, or modify the function’s settings.
.topic 0x003A9982
 List the functions that can be assigned to the buttons of your device.
.topic 0x038B38D
 Move the slider to change the speed. You can test it immediately and come back to the slider for further adjustments.


Logitech® Headquarters

Country | Address | Product Info. (Infoline) | Technical Help (Hotline)
European, Middle Eastern & African Headquarters | Logitech Europe S.A. Moulin-du-Choc D CH - 1122 Romanel-sur-Morges | +41 (0)21-863 54 00 English +41 (0)21-863 54 02 (fax) | +41 (0)21-863 54 01 English +41 (0)21-863 54 02 (fax)
Corporate Headquarters | Logitech Inc. 6505 Kaiser Drive USA - Fremont, CA 94555 | +1 800-231 7717 | +1 702-269 3457
Asian Pacific Headquarters | Logitech Far East Ltd. #2 Creation Road IV Science-Based - Industrial Park ROC - Hsinchu, Taiwan |  | +886 2-2761 5235
Australia | Logitech Australia Computer Peripherals Pty Ltd. Level 2, 633 Pittwater Road AUS - Dee Why NSW 2099 |  | +61(0)2-8850 1192
Canada | Sales & Marketing Office 5025 Orbitor Dr., Bldg. 6, Suite 200 CDN - Mississauga, ON L4W 4Y5 | +1 800-231 7717 | +1 702-269 3457
Japan | Logicool Co. Ltd. Ryoshin Ginza East Mirror Bldg., 7F 3-15-10 Ginza Chuo-ku, Tokyo, Japan 104-0061 |  | +81 3-3543 2122 +81 3-3543 2911 (fax)
Latin America and the Caribbean | Contact your local authorized distributor, or call our Customer Support Hotline in the USA, on +1 702-269 3457.

World Wide Web: www.logitech.com FTP: ftp://ftp.logitech.com/pub

Please refer to your Registration Card for the most up-to-date addresses and phone numbers.

Note

  • For USA and Canadian customers only: please read the following prior to exchanging or returning your product. To exchange or return your product within the first 30 days, we recommend returning it to the point of purchase. If you return or exchange your product through Logitech, you must first contact Customer Support to obtain a Return Merchandise Authorization (RMA) number. Customer Support will give you an RMA number and a special address for the exchange.


Logitech® Regional Offices

Country | Address | Product Info. (Infoline) | Technical Help (Hotline)
Benelux (B, LUX, NL) | Logitech Northern Europe B.V. Maanlander 14C NL - 3824 MP Amersfoort | +31 (0)10-243 88 97 Nederlands +32 (0)2-626 89 63 Français (Belg.) +32 (0)2-626 89 61 Vlaams (Belg.) | +31 (0)10-243 88 98 Nederlands +32 (0)2-626 89 62 Français (Belg.) +32 (0)2-626 89 60 Vlaams (Belg.)
Denmark | Logitech Representation Office Århusgade 88, 4.sal DK - 2100 København Ø | +45 35-44 55 16 | +45 35-44 55 17
Deutschland & Eastern European countries | Logitech GmbH Streiflacher Strasse 7 D - 82110 Germering | +49 (0)69-92 032 165 | +49 (0)69-92 032 166
España | Logitech España BCN, S.L. Entenza, 332-334, Atico 2a E - 08029 Barcelona | +34 91-375 33 68 | +34 91-375 33 69
France | Logitech France SARL 26-28 Rue Danielle Casanova F - 75002 Paris | +33 (0)1-43 62 34 13 | +33 (0)1-43 62 34 14
Hungary | Logitech Magyarország Vámház Krt. 10. 1/13 1053 Budapest - HUNGARY | +41 (0)21-863 54 00 English | +41 (0)21-863 54 01 English
Italia | Logitech Italia S.r.l. Centro Direzionale Colleoni Palazzo Andromeda 3 I - 20041 Agrate Brianza, MI | +39 02-215 1062 | +39 02-214 0871
Norway | Logitech Representation Office Rosenholmweien 40 N - 1411 Kolbotn | +47 (0)23-500 084 | +47 (0)23-500 083
Österreich | Logitech Representation Rohrergasse 32 A - 1130 Wien | +43 (0)1-502 221 349 | +43 (0)1-502 221 348
Schweiz / Suisse / Svizzera | Logitech Europe S.A. (Switzerland) Täfernstrasse 16 CH - 5405 Baden-Dättwil | +41 (0)21-863 54 10 Deu +41 (0)21-863 54 30 Fra +41 (0)21-863 54 60 Ita | +41 (0)21-863 54 11 Deu +41 (0)21-863 54 31 Fra +41 (0)21-863 54 61 Ita
Sweden, Iceland & Finland | Logitech Nordic AB Jägerhornsvägen 19 S - 141 75 Kungens Kurva | +46 (0)8-519 920 19 Sweden +358 (0)9-817 100 21 Finland | +46 (0)8-519 920 20 Sweden +358 (0)9-817 100 21 Finland
UK + Eire | Logi (U.K.) Ltd. Unit 8 Shaftsbury Court 18 Chalvey Park SloughBerkshire SL1 2ER UK | +44 (0)207-309 01 27 | +44 (0)207-309 01 26


Software License Agreement

LOGITECH IS WILLING TO LICENSE THIS SOFTWARE TO YOU ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS CONTAINED IN THIS LICENSE AGREEMENT. This is a legal agreement between you (either an individual end-user or an entity) and Logitech ("Agreement"). By using this software, you are agreeing to be bound by the terms and conditions of this Agreement. If you do not agree to the terms and conditions of this Agreement, promptly return the software and other items that are part of this product in their original package with your sales receipt to your point of purchase for a full refund, or if you have downloaded this software from a Logitech web site, then you must stop using the software and destroy any copies of the software in your possession or control.

1. Grant of Agreement. Subject to the terms and conditions of this Agreement, Logitech and its suppliers grant to you a nonexclusive license to use one copy of the software program and any documentation accompanying this Agreement ("Software") on one computer only with the Logitech product you have purchased. No other rights are granted. The Software is in use if it is loaded on the computer's permanent or temporary memory. For backup purposes only, you may make one copy of the Software. You must include on the backup copy all copyright and other notices included on the Software as supplied by Logitech. Installation on a network server for the sole purpose of your internal distribution of the Software is permitted only if you have purchased an individual Software license for each networked computer to which the Software is distributed.

2. Restrictions. The Software contains copyrighted material, trade secrets, and other proprietary materials of Logitech and its licensors. You agree that in order to protect those proprietary materials, except as expressly permitted by applicable law, neither you nor a third party acting on your behalf will: (i) decompile, disassemble or reverse engineer the Software; (ii) modify or create derivative works of the Software; (iii) use the Software in any manner to provide service bureau, commercial time-sharing or other computer services to third parties; (iv) transmit the Software or provide its functionality, in whole or in part, over the Internet or other network (except as expressly permitted above); or (v) sell, distribute, rent, lease, sublicense or otherwise transfer the Software to a third party, except upon a permanent transfer of the Logitech product using the Software; provided that: (a) all Software updates are included in the transfer, (b) you do not retain a copy of the Software, and (c) the transferee agrees to be bound by the terms and conditions in this Agreement.

3. Ownership. The Software is licensed, not sold, to you for use only under the terms and conditions of this Agreement, and Logitech reserves all rights not expressly granted to you in this Agreement. Logitech and/or its licensors retain title to the Software, and all intellectual property rights therein.

4. Termination. This Agreement is effective until terminated. Upon any violation of any of the provisions of this Agreement, rights to use the Software shall automatically terminate and the Software must be returned to Logitech or all copies of the Software destroyed. You may also terminate this Agreement at any time by destroying all copies of the Software in your possession or control. If Logitech makes a request via public announcement or press release to stop using the copies of the Software, you will comply immediately with this request. The provisions of paragraphs 3, 7, 8 and 12 will survive any termination of this Agreement.

5. Limited Product Warranty. Logitech warrants to you that the Software will substantially conform to its published documentation and the media containing the Software shall be free from defects in material, each for a period of ninety (90) days from the date of purchase. Logitech's limited warranty is nontransferable and is limited to the original purchaser. This warranty gives you specific legal rights, and you may also have other rights which vary under local laws.

6. Remedies. Logitech's entire liability and your exclusive remedy for any breach of warranty shall be, at Logitech's option, to: (a) repair or replace the Software or media, provided that the Software or media is returned to the point of purchase or such other place as Logitech may direct, with a copy of the sales receipt,or (b) refund the price paid. Any replacement Software or media will be warranted for the remainder of the original warranty period or thirty (30) days,whichever is longer. These remedies are void if failure of the Software or media has resulted from accident, abuse, or misapplication.

7. DISCLAIMER OF WARRANTY. THE WARRANTIES EXPRESSLY SET FORTH IN THIS AGREEMENT REPLACE ALL OTHER WARRANTIES. LOGITECH AND ITS SUPPLIERS EXPRESSLY DISCLAIM ALL OTHER WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS WITH RESPECT TO THE SOFTWARE OR MEDIA, AND ANY WARRANTIES OF NON-INTERFERENCE OR ACCURACY OF INFORMATIONAL CONTENT. NO LOGITECH DEALER, AGENT, OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO THIS WARRANTY. Some jurisdictions do not allow limitations on how long an implied warranty lasts, so the above limitation may not apply to you.

8. LIMITATION OF LIABILITY. IN NO EVENT WILL LOGITECH OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGITECH PRODUCT OR SERVICE, EVEN IF LOGITECH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE SHALL LOGITECH'S AND ITS SUPPLIERS’ TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGITECH PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.

9. U.S. Government Restricted Rights. Use, duplication, or disclosure by the U.S. Government is subject to restrictions set forth in this Agreement and as provided in DFARS 227.7202-1(a) and 227.7202-3(a) (1995), DFARS 252.227-7013(c)(1)(ii) (OCT 1988) FAR 12.212(a) (1995), FAR 52.227-19, or FAR 52.227-14 (ALT III), as applicable. Logitech Inc. 6505 Kaiser Drive, Fremont, CA 94555.

10. Export Law Assurances. You agree and certify that neither the Software nor any other technical data received from Logitech will be exported outside the United States except as authorized and as permitted by the laws and regulations of the United States. If you have rightfully obtained the Software outside of the United States, you agree that you will not re-export the Software nor any other technical data received from Logitech, except as permitted by the laws and regulations of the United States and the laws and regulations of the jurisdiction in which you obtained the Software.

11. Agents and Third Party Purchasers. If you are acquiring the Software on behalf of another person or entity, you represent and warrant that you have the authority to bind the party or entity for which you are acquiring the Software to the terms and conditions of this Agreement.

12. General Terms and Conditions. This Agreement will be governed by and construed in accordance with the laws of the United States and the State of California, without regard to or application of its choice of law rules or principles. If for any reason a court of competent jurisdiction finds any provision of this Agreement, or portion thereof, to be unenforceable, that provision of the Agreement shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this Agreement shall continue in full force and effect. This Agreement constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings, communications or agreements, written or oral, regarding such subject matter. Logitech may, in its sole discretion, modify portions of this Agreement at any time. Logitech may notify you of any changes by posting notice of such modifications on Logitech’s web site(s) or sending notice via e-mail, postal mail or other means. Your continued use of the Software following notice of such modifications shall be deemed to be your acceptance of any such modifications to the Agreement. If you do not agree to any such modifications, you must immediately stop using the Software and destroy all copies of the Software in your possession or control.

The Software is protected by United States copyright law and international treaty. Unauthorized reproduction or distribution of the Software is subject to civil and criminal penalties.


Keyboard Warranty Periods

The table below indicates the hardware warranty periods for Logitech keyboards. To see the complete terms and conditions of the limited warranty for the product accompanying this documentation, see Logitech Hardware Product Warranty.

Product name | Length of warranty (years) | Model number for FCC
Access™ Keyboard | 3 | Y-SR34
Cordless Access™ Keyboard | 3 | Y-RH35
Cordless Access Duo™ | 3 | Y-SR34
Cordless Desktop® | 3 | Y-RC14
Cordless Desktop® Deluxe | 3 | Y-SR34
Cordless Desktop® iTouch® | 5 | Y-RF21
Cordless Desktop® Navigator™ | 5 | Y-RJ21
Cordless Desktop® Optical | 5 | Y-RJ20
Cordless Desktop® Pro | 5 | Y-RB7
Cordless Elite Duo™ | 5 | Y-RJ20
Cordless Freedom™ | 3 | Y-RC14
Cordless Freedom™ iTouch® | 5 | Y-RF21
Cordless Freedom™ Optical | 5 | Y-RE20
Cordless Freedom™ Pro | 5 | Y-RB7
Cordless Keyboard | 3 | Y-RC14
Cordless Navigator Duo™ | 5 | Y-RJ21
Deluxe Access™ Keyboard | 3 | Y-SG13 Y-SR34
Deluxe Access™ 104 Keyboard | 3 | Y-SG13
Elite™ Keyboard | 5 | Y-BF38
Internet Navigator™ Keyboard | 5 | Y-BE22 Y-BF37
Internet Navigator™ Keyboard SE | 5 | Y-BF38


Logitech Hardware Product Warranty

Limited Warranty
Logitech warrants that any hardware product accompanying this documentation shall be free from significant defects in material and workmanship for the length of time specified in the warranty periods. Logitech's limited warranty is nontransferable and is limited to the original purchaser. This warranty gives you specific legal rights, and you may also have other rights which vary under local laws.

Remedies
Logitech’s entire liability and your exclusive remedy for any breach of warranty shall be, at Logitech’s option, to:

  1. repair or replace the hardware, provided that the hardware is returned to the point of purchase or such other place as Logitech may direct, with a copy of the sales receipt, or

  2. refund the price paid.

Any replacement hardware will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. These remedies are void if failure of the hardware has resulted from accident, abuse, misapplication, or any unauthorized repair, modification or disassembly. Further, for cordless devices, these remedies are void if you use battery types other than those recommended by Logitech. Upon request from Logitech, you must prove the date of the original purchase of the hardware by a dated bill of sale or dated itemized receipt.

Disclaimer of warranty
THE WARRANTIES EXPRESSLY SET FORTH IN THIS AGREEMENT REPLACE ALL OTHER WARRANTIES. LOGITECH AND ITS SUPPLIERS EXPRESSLY DISCLAIM ALL OTHER WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS WITH RESPECT TO THE HARDWARE. NO LOGITECH DEALER, AGENT, OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO THIS WARRANTY. Some jurisdictions do not allow limitations on how long an implied warranty lasts, so the above limitation may not apply to you.

Limitation of liability
IN NO EVENT WILL LOGITECH OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGITECH PRODUCT OR SERVICE, EVEN IF LOGITECH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE SHALL LOGITECH'S AND ITS SUPPLIERS’ TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGITECH PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.

Warranty periods
For information about the length of the warranty periods for Logitech devices, click on the appropriate link:

Mice Warranty Periods

Presentation Device Warranty Periods

Trackball Warranty Periods

Keyboard Warranty Periods


Mice Warranty Periods

The table below indicates the hardware warranty periods for Logitech mice. To see the complete terms and conditions of the limited warranty for the product accompanying this documentation, see Logitech Hardware Product Warranty.

Product name | Length of warranty (years) | Model number for FCC
Cordless Mouse | 3 | M-RN67 (1 channel) M-RP67 (2 channel) C-BA4-MSE (Receiver)
Cordless MouseMan® Optical | 5 | M-RM63 C-BA4-MSE (Receiver)
Cordless MouseMan® Wheel | 5 | M-RG53 M-RK53 M-RL53 C-BA4-MSE (Receiver) C-RD3-DUAL (Receiver)
Cordless Optical Mouse | 5 | M-RM67A C-BA4-MSE (Receiver)
Cordless Wheel Mouse™ | 5 | M-RK45 M-RG45 C-BA4-MSE (Receiver) C-RC3-MSE (Receiver) C-RA1 (Receiver)
First Wheel Mouse Pilot® Wheel Mouse | 2 | M-BE58
iFeel™ Mouse | 5 | M-UN58A M-UT58A
iFeel™ MouseMan® | 5 | M-UN53B
Logitech® Mouse 2 Button | 2 | M-CAA42
Logitech® Mouse 3 Button | 2 | M-C43
Mini Optical Mouse | 2 | M-UR55A M-UV55A
Mini Wheel Mouse | 2 | M-BE55
MouseMan® Traveler™ MouseMan® Mobile | 5 | M-BJ79
MouseMan® Wheel | 5 | M-BD53
MouseMan® Dual Optical | 5 | M-BL63B
MX™ 700 Cordless Optical Mouse | 5 | M-RY81 C-BF16-MSE (Receiver)
MX™ 500 Optical Mouse | 5 | M-BP81A
MX™ 300 Optical Mouse | 5 | M-BP82
Optical Mouse Pilot Mouse Optical | 3 | M-BD58 M-BJ58
Wheel Mouse Optical Pilot Wheel Mouse Optical | 5 | M-BD58 M-BJ58


Presentation Device Warranty Periods

The table below indicates the hardware warranty periods for Logitech presentation devices. To see the complete terms and conditions of the limited warranty for the product accompanying this documentation, see Logitech Hardware Product Warranty.

Product name | Length of warranty (years) | Model number for FCC
Logitech® Cordless Presenter™ | 5 | M-RU77 C-UF15 (Receiver)


Trackball Warranty Periods

The table below indicates the hardware warranty periods for Logitech trackballs. To see the complete terms and conditions of the limited warranty for the product accompanying this documentation, see Logitech Hardware Product Warranty.

Product name | Length of warranty (years) | Model number for FCC
Cordless Optical TrackMan® | 5 | T-RB22 C-BA4-MSE (Receiver)
Cordless TrackMan® FX | 5 | T-RA17 C-BA4-MSE (Receiver)
Cordless TrackMan® Wheel | 5 | T-RA18 C-BA4-MSE (Receiver)
Marble® Mouse | 3 | T-BB14 T-CM14
TrackMan® Live!™ | 3 | M-RD37 M-RD37 (Receiver)
TrackMan® Wheel | 5 | T-BB18